/**/
#new_comment_form button{vertical-align:-5px;}
.required sup{font-size:12px}
.delivery_call{margin-top:16px;}
.colorthemes{margin-top:21px;}
#header_user ul.codespot_shopcart{top:16px;}
#featured-products_block_center #homefeatured ul li{padding-bottom:39px;}
div.pagination{width:45%;}
.sortPagiBar{width:43%;}
.compare input,#authentication #create-account_form p.submit input,input#SubmitLogin,.SE_SubmitRefreshCard input{overflow:visible;}
.content_sortPagiBar select,#productsSortForm select,form.pagination select{margin-top:3px !important;}
ul.step{clear:both;}
/*#order h1,#authentication h1{float:none;display:inline-block;width:100%}
#order .addresses.clearfix div.clearfix,.opc-main-block .addresses.clearfix div.clearfix,#addresses .addresses .bloc_adresses.clearfix{width:100%;}
.addresses{clear:both;margin-top:-10px;}*/
.opc-main-block form fieldset{float:left;}
form.pagination input.button_mini{line-height:24px}
#my-account #center_column li a img.icon{margin-top:7px;}
#identity p.submit input{margin-left:-160px;}
#addresses #center_column .addresses h3{padding-top:0.5em}
#cart_block p#cart-buttons a#button_order_cart{overflow:visible;padding-left:0;}
ul#product_list li h3{margin-top:-7px;}
#order form .addresses.clearfix{margin-top:-26px;}
form .order_carrier_content{margin-top:-32px;}
#HOOK_PAYMENT{overflow:hidden;}
